@charset "UTF-8";

/*--------------------------------------------------------------------
company.html
company.css
--------------------------------------------------------------------*/

/*------------Title---------------------------------------------------------------*/
div#Title h2 { background-image: url(../../img/title/company.png); }


/*------------Greeting---------------------------------------------------------------*/
div#Greeting p { text-align: center; }
div#Greeting p.IdeaTxt {
	margin-bottom: 1em;
	font-family: Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 1.55em;
	font-weight: bold;
	color: #008017;
}
div#Greeting p + p { margin-top: .5em; }
div#Greeting ol {
	width: 34em;
	margin: 0 auto 1em;
	padding-left: 2em;
}
div#Greeting ol li {
	font-family: Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 1.55em;
}
div#Greeting dl {
	height: 24px;
	margin-top: 10px;
	background: url(../../img/pc/company/name.gif) no-repeat right top;
}
div#Greeting dl * { display: none; }


/*------------Profile---------------------------------------------------------------*/
div#Profile table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #bfbfbf;
}
div#Profile table tr th {
	width: 16%;
	padding: 10px 20px;
	background: #eaeaea;
	border-bottom: 1px solid #bfbfbf;
	text-align: left;
	vertical-align: top;
}
div#Profile table tr td {
	width: auto;
	padding: 10px 20px;
	border-left: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	text-align: left;
	vertical-align: middle;
}
div#Profile table tr td table {
	width: auto;
	border: 0 none;
}
div#Profile table tr td table tr th,
div#Profile table tr td table tr td {
	width: auto;
	padding: 0 2em 0 0;
	background: inherit !important;
	border: 0 none;
}
div#Profile table tr td table tr th { white-space: nowrap; }
div#Profile table tr td table#Permit tr th,
div#Profile table tr td table#Permit tr td { padding-bottom: 1.6em; }
div#Profile table tr td table#Permit tr:nth-last-of-type(1) th,
div#Profile table tr td table#Permit tr:nth-last-of-type(1) td { padding-bottom: 0; }
div#Profile table tr td table#Permit tr td a {
	position: relative;
	display: block;
	padding-left: 1em;
	color: #f7751e;
}
div#Profile table tr td table#Permit tr td a::before {
	position: absolute;
	display: block;
	content: "";
	width: 0.6em;
	height: 0.6em;
	background-color: #f7751e;
	clip-path: polygon(100% 50%, 0 0, 0 100%);
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
div#Profile table tr td table#Permit tr td dl:not(:first-of-type) { margin-top: 1em; }
div#Profile table tr td dl {
	width: 100%;
	overflow: hidden;
}
div#Profile table tr td dl#AddTxt > dt { margin-top: 1em; }
div#Profile table tr td dl#AddTxt > dt:nth-child(1) { margin-top: 0; }
div#Profile table tr td dl.TelNum * { float: left; }
div#Profile table tr td dl.MailTxt * { float: left; }
div#Profile table tr td dl.TelNum dd { margin-right: 3em; }
div#Profile table tr td dl.TelNum dd:nth-last-of-type(1) { margin-right: 0; }
div#Profile table tr td ul {
	width: 100%;
	list-style: none;
	overflow: hidden;
}
div#Profile table tr td ul.List01 li { float: left; }
div#Profile table tr td ul.List01 li:after { content: "、"; }
div#Profile table tr td ul.List01 li:nth-last-of-type(1):after { content: ""; }
div#Profile table tr td ul.List02 li { float: left; }
div#Profile table tr td ul.List02 li:after {
	padding: 0 0.2em;
	content: "／";
}
div#Profile table tr td ul.List02 li:nth-last-of-type(1):after { content: ""; }
div#Profile table tr td ul.List03 li {
	width: 50%;
	float: left;
}
div#Profile table tr td ul.List03 dl { width: 60% }
div#Profile table tr td ul.List03 dl dt { float: left; }
div#Profile table tr td ul.List03 dl dd { float: right; }
div#Profile ul.safety {
	display: flex;
	gap: 0 30px;
	margin-top: 30px;
	list-style: none;
}
div#Profile ul.safety li { width: calc((100% - 30px) / 2); }
div#Profile ul.safety li a {
	display: block;
	padding: 1em 20px;
	background: #f7751e url(../../img/top_nav_arrow.png) no-repeat right center;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	text-align: center;
	font-size: 128.5714285714286%;
	color: #fff;
	transition: opacity .3s;
}
div#Profile ul.safety li a:hover {
	text-decoration: none;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}


/*------------History---------------------------------------------------------------*/
div#History table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #bfbfbf;
}
div#History table tr th {
	width: 6.8em;
	padding: 10px 20px;
	background: #eaeaea;
	border-bottom: 1px solid #bfbfbf;
	text-align: left;
	vertical-align: top;
}
div#History table tr th span { color: transparent; }
div#History table tr td {
	width: auto;
	padding: 10px 20px;
	border-left: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	text-align: left;
	vertical-align: middle;
}


/*------------Access---------------------------------------------------------------*/
div#Access div#AccTxt {
	width: 350px;
	float: right;
}
div#Access div.OffTxt p + p,
div#Access div.OffTxt dl { margin-top: 1em; }
div#Access div.OffTxt dl dt { float: left; }
div#Access div#GMap {
	width: 590px;
	float: left;
}
div#Access div.MapTxt p { margin-top: 0.2em; }
div#Access div.MapTxt p a {
	font-size: 85.71428571428571%;
	color: #008017;
}
div#Access div.Office { width: 470px; }
div#Access div.Office:nth-child(odd)  { float: left; }
div#Access div.Office:nth-child(even) { float: right; }
div#Access div.Office div.OffTxt { margin-top: 1em; }